Subject: less or more, where are them?
From: [email-masked] (Fermin Bueno)

1 Dec 1997 16:39:56 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
To: "[email-masked]" <[email-masked]>

Hello all,

Do anyone knows where can I find more or less? I have installed gnu-win32 in my NT machine, I can only find zmore which seem to be a shell-script not related to more and less.exe, but when I execute it nothing happens. Can anyone help me?

Thanks in advanced

Fermin

 [email-masked]
 Nordic Field Application Engineer 
 V A N T I S
 The Programmable Logic Company From AMD
 
 Adolfsbergsvagen 31		Phone	+46-(0)8-629 28 50
 Box 20008				Fax	+46-(0)8-98 09 06 
 161 02 BROMMA, SWEDEN		Mobile	+46-(0)708-74 55 53 
 http://www.vantis.com		Audix

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".